Page MenuHomePhabricator

Coordinate Wikimedia in Google Code-In 2014
Closed, ResolvedPublic

Description

...with the help of Nemo and Quim. This requires helping students and mentors, clarifying and helping, keeping an overview, nagging that mentors review within 36 hours, etc.

Event Timeline

Aklapper created this task.Dec 4 2014, 3:22 PM
Aklapper claimed this task.
Aklapper raised the priority of this task from to High.
Aklapper updated the task description. (Show Details)
Aklapper changed Security from none to None.
Aklapper added a subscriber: Aklapper.
Aklapper moved this task from Backlog to Doing on the ECT-December-2014 board.Dec 9 2014, 5:19 PM
Aklapper moved this task from Backlog to Doing on the ECT-January-2015 board.Jan 6 2015, 5:12 PM
Aklapper closed this task as Resolved.Jan 20 2015, 7:12 PM

The coordination part is done by today; two followup tasks left (T86457: Write and publish blogpost summarizing Wikimedia's participation in Google Code-in 2014, T76722: Decide on Google Code-in Grand Prize winners for Wikimedia (between Jan 19 and Jan 26, 2015)) but that's not really coordinating anymore. :)

Closing as RESOLVED, yay! And congratulations and thanks to everybody who participated and helped in GCI 2014!